View Issue Details

IDProjectCategoryView StatusLast Update
0001459Scribus-public2005-01-04 12:20
Reportercbradney Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformAthlon XP 2600+ 1gb ramOSGentoo LinuxOS VersionUp to date
Product Version1.2.1cvs 
Target VersionFixed in Version1.2.1cvs 
Summary0001459: Control drag for proportional resize doesnt work on imported vectors
DescriptionAs reported on ML, SVG sent to Franz.
TagsNo tags attached.
Patch

Relationships

related to 0002931 acknowledged Metabug: SVG 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-12-27 09:42 cbradney New Issue
2005-01-03 12:15 cbradney Status assigned => resolved
2005-01-03 12:15 cbradney Fixed in Version => 1.2.1cvs
2005-01-03 12:15 cbradney Resolution open => fixed
2005-01-04 12:20 cbradney Status resolved => closed
2006-05-17 19:27 christoph_s Relationship added related to 0002931